function empirefe(parameters,ruta,funcion){
    
    var XHR= new XMLHttpRequest();
    XHR.open('POST',ruta,true);
    XHR.setRequestHeader('content-type','application/x-www-form-urlencoded');
    XHR.send('proyecto='+VGproyect+'&codemp='+VGempresa+'&'+parameters);
    XHR.onreadystatechange=function(){
        if(this.readyState==4 && this.status==200){
            var response=this.responseText;
			doCallback(funcion, response);
            //LLAMAR PARA QUE SE ABRA LA NUEVA VENTANA Y CREE EL FORMULARIO
        }
    }
}
function doCallback(callback,item) {
	eval(callback + '(item)');
}